<p id="notice"><%= notice %></p>

<p>
  <strong>Student:</strong>
  <%= @student_mark.student.stud_name %>
</p>

<p>
  <strong>Subject:</strong>
  <%= @student_mark.subject.sub_name %>
</p>

<p>
  <strong>User:</strong>
  <%= @student_mark.user.user_name %>
</p>

<p>
  <strong>Mark:</strong>
  <%= @student_mark.mark %>
</p>

<%= link_to 'Edit', edit_student_mark_path(@student_mark), class: "btn btn-danger float-right mr-3" %> 
<%= link_to "Back", student_marks_path, class: "btn btn-warning float-right mr-3" %>
